# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0005_auto_20150907_2021'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='photo',
            options={'ordering': ['created_date'], 'get_latest_by': 'created_date',
                     'verbose_name': 'Veranstaltungsbild', 'verbose_name_plural': 'Veranstaltungsbilder'},
        ),
        migrations.AlterField(
            model_name='event',
            name='mahjong_season',
            field=models.PositiveSmallIntegerField(
                null=True, verbose_name='Mahjong Saison', blank=True),
        ),
        migrations.AlterField(
            model_name='photo',
            name='created_date',
            field=models.DateTimeField(verbose_name='Ver\xf6ffentlicht am'),
        ),
        migrations.AlterField(
            model_name='photo',
            name='on_startpage',
            field=models.BooleanField(
                default=False, help_text='Foto als Teaser auf der Startseite verwenden.', db_index=True, verbose_name='Startseite'),
        ),
        migrations.AlterField(
            model_name='photo',
            name='views',
            field=models.PositiveIntegerField(
                default=0, verbose_name='Wie oft gesehen', editable=False),
        ),
    ]
